Subject: Re: [PATCH 0/9] Get svnrdump merged into git.git

From: Ramkumar Ramachandra <[email-masked]>
Date: Wed, 14 Jul 2010 13:26:20 +0200

Hi Stefan,

Stefan Sperling writes:
> Git devs will want a version of svnrdump that compiles against
> the 1.6.x libraries. We'll want a version that compiles against
> the trunk (so we can release it with 1.7).
> 
> So depending on which APIs svnrdump is using, it's likely that
> you'll have to maintain 2 slightly differing versions anyway,
> until 1.7 is released. (The current ETA for 1.7 is autumn, BTW).

Right, that's alright. I'll just have a commit that I'll keep `rebase
--onto`ing to have the 1.6-specific changes.

> > Also, could the Subversion
> > people confirm that licensing isn't an issue?
> 
> I didn't catch any licensing discussion. What's the issue?

I guess there's no issue then- sorry, I know close to nothing about
licensing.

-- Ram